@charset UTF-8;

#search-address {
	font-size: 13px;
	margin: 0;
	padding: 0;
/*	width: 620px;*/
}
#search-address #main-area {
	margin: 10px 0;
}
#search-address #main-area .title {
	font-weight: bold;
	margin: 10px 0;
}
#search-address #main-area .search-process {
	font-size: 0.9em;
	font-weight: bold;
	margin: 5px 0;
}
#search-address #main-area .notice {
	margin: 5px 0;
}
#search-address #main-area .err {
	color: #FF0000;
}
#search-address #main-area .kana-link-area {
	font-size: 0.9em;
	padding-bottom: 2px;
	text-align: right;
}
#search-address #main-area .kana-link-area a, #search-address #main-area .kana-link-area span {
	margin-right: 5px;
}

table.search-address-list {
	width: 100%;
}
table.search-address-list tr.r2 {
	background-color: #EFEFF3;
}
table.search-address-list td {
	border: 1px solid #9C9C9C;
	font-size: 0.9em;
	padding: 3px 0 3px 3px;
}

table.search-list {
	border-collapse: collapse;
	width: 100%;
}
table.search-list td {
	border: 1px solid #9C9C9C;
	border-collapse: collapse;
	font-size: 0.9em;
	padding: 5px;
}
table.search-list td.state {
	text-align: center;
	width: 14%;
}
table.search-list td.city, table.search-list td.area{
	text-align: left;
	width: 50%;
}

table.search-list tr.state-title, table.search-list tr.kana-title {
	background-color: #EFEFF3;
	color: #666666;
}
table.search-list tr.state-title td, table.search-list tr.kana-title td {
	font-weight: bold;
	text-align: left;
}

.closeBtn {
	margin: 20px 0 10px 0;
	text-align: center;
}

.ui-dialog {
  max-width: 650px;
}

